/* Search Results Page Search Box*/

.pageContainer .ContentOuterWrapper .ContentRight .MainContent .MainContentInner .GoogleSearchResults fieldset {
    border: none;
    background-color: #F1EDE7;
    padding: 10px;
}
.pageContainer .ContentOuterWrapper .ContentRight .MainContent .MainContentInner .GoogleSearchResults .SearchArea{border-top-color:#777;background-color:#DBD4C7;border-top-style:solid;border-top-width:1px;height:34px;width:180px;text-align:center;margin:0;padding:0;}
.pageContainer .ContentOuterWrapper .ContentRight .MainContent .MainContentInner .GoogleSearchResults #SearchBox div fieldset {border:none;}
.pageContainer .ContentOuterWrapper .ContentRight .MainContent .MainContentInner .GoogleSearchResults .gssearchTxt{
    position:relative;
    vertical-align:middle;
    width: 80%;
    color:#66777a;
    margin: 0;
    font-size:12px;
    padding: 3px 5px;
    border-width: 1px;
    border-style: solid;
    line-height: 18px;
}
.pageContainer .ContentOuterWrapper .ContentRight .MainContent .MainContentInner .GoogleSearchResults .gsSearchSubmit {
    font-size:12px;
    padding: 3px 5px;
    border-width: 1px;
    border-style: solid;
    width: 16%;
    position:relative;
    margin: 0;
    float: right; vertical-align: middle;
    line-height: 18px;
}

/*search results*/
.GoogleSearchResults {
    font-family: Lucida Grande, Lucida Sans Unicode, arial, sans-serif;
}

.GoogleSearchResults table {
    border: none !important;
}

.GoogleSearchResults a {
    color: #B70101;
}

.GoogleSearchResults .gsc-promotion-table table{
    border: 1px solid #000;
}

    .GoogleSearchResults .gsc-webResult {
        padding: 0 !important;
    }

    .GoogleSearchResults .gsc-control-cse {
        padding: 0 !important;
    }


/* Remove background color from pagination control selected page */
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	background-color: none !important; 
	background: none !important;
}

/* Remove text shadow from pagination controls */
.gsc-results .gsc-cursor-page.gsc-cursor-current-page {
	text-shadow: none !important; 
}

/* Result URL text */
.gs-webResult .gs-visibleUrl {
	padding-top: 3px;
	font-weight: normal !important; 
}

.gsc-promotion {
	border: 1px solid #CCC !important;
}

.gsc-result .gs-title {
	height: auto !important;
}

.gsc-tabhActive {
	background-color: #B70101 !important;
	color: white !important;
	border: none !important;
}

.gsc-tabhInactive {
	background-color: #C9AB80 !important;
	color: white !important;
	border: none !important;
}

.ResultsFilterTitle{
	margin: 10px 0 0 0;
}